<div>
    <table class="table table-striped ">
        <thead>
            <tr>
                <th>Name</th><th>Category</th><th>Price[din]</th><th>Action</th>
            </tr>
        </thead>
        <tbody >
			<tr app-item-edit  *ngFor="let item of items" [item]=item (ItemDeleted)="deleteItem($event)" (ItemSetToEdit)="setItemToEdit($event)">    
            </tr>
		</tbody>
    </table>
</div>